Subject: RE: Williams New Comments-EOL Amendment
From: [email-masked]
To: [email-masked]
Cc: legal <[email-masked]>
Date: Mon, 22 Oct 2001 10:51:00 -0700 (PDT)

Brent -

My inclination is to not stray from the ETA languauge and warranties.  If there are technical problems, we should probably investigate this with the EOL team and determine why the integrity of the data is suspect.  I would think this problem is not isolated to Williams.  

I'll talk to Mark.

Mark   

 -----Original Message-----
From: 	Hendry, Brent  
Sent:	Monday, October 22, 2001 11:30 AM
To:	Taylor, Mark E (Legal); Greenberg, Mark
Subject:	FW: Williams New Comments-EOL Amendment
Importance:	High

Mark and Mark,
I sent out a blacklined document with the additional changes on Friday and we received this today.  Kim is following up to find out what they mean by significant problems with the integrity of the data.  How do we respond to the warranty issues they raise?
Brent
 -----Original Message-----
From: 	Theriot, Kim S.  
Sent:	Monday, October 22, 2001 9:15 AM
To:	Hendry, Brent; Moore, Janet H.
Subject:	Williams New Comments-EOL Amendment
Importance:	High

Well....we thought we were close but look at Williams latest comments....How do we proceed from here??

Kim

 -----Original Message-----
From: 	"Jones, Gayla" <[email-masked]>@ENRON  
Sent:	Monday, October 22, 2001 8:28 AM
To:	Theriot, Kim S.
Cc:	Poole, Tracy; Crew, Jerry
Subject:	Problem

 We just thought we were going to get this signed. The Confirmations supervisor has some problems as outlined below. Can we fix this in the amendment?  Do you want us to send language? 
I would like to hold off executing this amendment until we can include a warranty provision (including remedies) regarding the accuracy of the "electronic records of the EOL transactions" . This is a result of:
?       the current EOL service agreement disclaims all warranties as to the accuracy of the website information (Sec 4.b of the service agreement)

?       the amendment in its current form does not warrant the accuracy of the electronic information, yet it will replace the confirmation, and

?       we are currently experiencing significant problems with the integrity of the data obtained from the website,  which I would have to assume would be the same data that would replace the confirmations.

Gayla Jones (Gayla.Jones@Williams. com) 
Contract Administrator 
Williams Energy Marketing & Trading Company 
One Williams Center MD18-5 
Tulsa OK 74172 
918-573-5716 
918-573-1935 (fax) 
918-632-4923 (pager)